

strong{
	font-weight: 500;
}
.bt_hidden, .ep_animate {	
	opacity: 0;
}
.bt_visible {
	opacity: 1;
}
.animated {
	-webkit-animation-duration: 0.5s;
	animation-duration:  0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}.animated1 {
	-webkit-animation-duration: 0.5s;
	animation-duration:  0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated2 {
	-webkit-animation-duration: 0.8s;
	animation-duration:  0.8s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated3 {
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
	

	@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.open>.dropdown-menu{
    margin-top: 0;
}
.navbar-nav li:hover>.dropdown-menu {
  display: block;
	margin-top: -2px;
}




.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	height: 0;
	overflow: hidden;
	text-transform: none;
	margin-bottom: 10px;
} 

.embed-container-square iframe, .embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*************/


body{
/*	padding-top: 260px;
*/
text-align: center;
}

.mainmenu{
	margin: 200px  0px  0px  0px;  transition: 0.15s padding ease-out, 0.15s margin ease-out, 0.15s border ease-out;
}

.nav-item.active{
	border-top: #162258 4px solid;
	background-color: #162258;
padding: 8px 0px 8px 0px;

}
.nav-item:hover{
	border-top: #4bf1de 4px solid;
padding: 8px 0px 8px 0px;
}
.nav-item{
	padding: 12px 0px 8px 0px;
}

.epheader{ 
	background-image: url("../images/topbg.jpg");
	background-size: cover;
	background-position: center center;
	padding-bottom:  50px;
}
.epheader a, .epheader:link{
	color: #FFFFFF;
	text-decoration: underline;
}

.epheader h3{
	font-weight: 400;
}
.logohome{
	margin-top: 50px;
}
.logoarticle{
	margin-top: 20px;
}
.home-text-bg{
	margin-top: 40px;
	background-color: rgba(0,17,23,0.84);
	padding: 30px;border-radius: 8px;
	
}
.home-text-bg p{
	color: #FFFFFF;
text-align: center;}
.featuredintro{
	padding: 200px 0px 30px 0px;
}
.headerHolder h2{
font-weight: 300;
	color: #FFFFFF;  

}
.topheaderHolder {
padding: 30px;
	
}

 h2{
font-weight: 300;
	
}
.topheaderHolder h2{
font-weight: 300;
	
}
.topheaderHolder h2{
font-weight: 300;
	
}
h3{
font-weight: 300;
	color: #FFFFFF;
		padding: 40px 0px 40px 0px;

}
.bg-dark p{
		color: #FFFFFF;

}
.footer {
	margin-top: 50px;
	padding: 20px;
}
.footer p {
font-size: 18px;}
h4{
	text-transform: uppercase;
	font-weight: 300;
		padding: 10px 0px 10px 0px;
	line-height: normal;

}
.homeicon:hover {
  cursor: pointer;	width: 110px;
	height: 110px;
}
.homeicon{
	width: 100px;
	height: 100px;
	transition: all 200ms ease-in;
}
.featuredintro{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.homeiconholder{	height: 110px;
	margin-top: 20px;
}

.burgertray{
	height: 50px;
	border-bottom: 1px solid #FFF;
	padding-bottom: 8px;
	margin-bottom: 10px;
}
.articleholder h1{
color: #FFFFFF;
	text-transform: uppercase;
}
	
}